spring:
  datasource:
    driver-class-name: org.postgresql.Driver
    url: jdbc:postgresql://host.docker.internal:5432/postgres
    username: postgres
    password: postgres

logging:
  level:
    root: INFO
